@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.select_person: StringResource by lazy {
      StringResource("string:select_person", "select_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19502, 41),
      ))
    }

public val Res.string.select_picture_from_files: StringResource by lazy {
      StringResource("string:select_picture_from_files", "select_picture_from_files", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19544, 69),
      ))
    }

public val Res.string.select_picture_from_gallery: StringResource by lazy {
      StringResource("string:select_picture_from_gallery", "select_picture_from_gallery", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19614, 71),
      ))
    }

public val Res.string.select_student: StringResource by lazy {
      StringResource("string:select_student", "select_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19686, 42),
      ))
    }

public val Res.string.select_template: StringResource by lazy {
      StringResource("string:select_template", "select_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19729, 43),
      ))
    }

public val Res.string.send_usage_stats_and_crash_reports: StringResource by lazy {
      StringResource("string:send_usage_stats_and_crash_reports", "send_usage_stats_and_crash_reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19773, 122),
      ))
    }

public val Res.string.series: StringResource by lazy {
      StringResource("string:series", "series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19933, 22),
      ))
    }

public val Res.string.series_title: StringResource by lazy {
      StringResource("string:series_title", "series_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19896, 36),
      ))
    }

public val Res.string.set_password: StringResource by lazy {
      StringResource("string:set_password", "set_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19956, 36),
      ))
    }

public val Res.string.settings: StringResource by lazy {
      StringResource("string:settings", "settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19993, 28),
      ))
    }

public val Res.string.share: StringResource by lazy {
      StringResource("string:share", "share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20703, 21),
      ))
    }

public val Res.string.share_qr_code: StringResource by lazy {
      StringResource("string:share_qr_code", "share_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20022, 41),
      ))
    }

public val Res.string.share_with_link_or_qr_code: StringResource by lazy {
      StringResource("string:share_with_link_or_qr_code", "share_with_link_or_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20064, 70),
      ))
    }

public val Res.string.shared_device_confirm_dialog: StringResource by lazy {
      StringResource("string:shared_device_confirm_dialog", "shared_device_confirm_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20135, 116),
      ))
    }

public val Res.string.shared_device_login_title: StringResource by lazy {
      StringResource("string:shared_device_login_title", "shared_device_login_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20252, 57),
      ))
    }

public val Res.string.shared_device_setting: StringResource by lazy {
      StringResource("string:shared_device_setting", "shared_device_setting", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20373, 57),
      ))
    }

public val Res.string.shared_device_settings: StringResource by lazy {
      StringResource("string:shared_device_settings", "shared_device_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20310, 62),
      ))
    }

public val Res.string.shared_device_warning: StringResource by lazy {
      StringResource("string:shared_device_warning", "shared_device_warning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20431, 117),
      ))
    }

public val Res.string.shared_school_device: StringResource by lazy {
      StringResource("string:shared_school_device", "shared_school_device", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20646, 56),
      ))
    }

public val Res.string.shared_school_device_description: StringResource by lazy {
      StringResource("string:shared_school_device_description", "shared_school_device_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20549, 96),
      ))
    }

public val Res.string.sign_in_faster: StringResource by lazy {
      StringResource("string:sign_in_faster", "sign_in_faster", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20896, 54),
      ))
    }

public val Res.string.sign_in_faster_description: StringResource by lazy {
      StringResource("string:sign_in_faster_description", "sign_in_faster_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20725, 170),
      ))
    }

public val Res.string.sign_up: StringResource by lazy {
      StringResource("string:sign_up", "sign_up", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21074, 27),
      ))
    }

public val Res.string.sign_up_with_passkey: StringResource by lazy {
      StringResource("string:sign_up_with_passkey", "sign_up_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20951, 60),
      ))
    }

public val Res.string.sign_up_with_password: StringResource by lazy {
      StringResource("string:sign_up_with_password", "sign_up_with_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21012, 61),
      ))
    }

public val Res.string.signing_in: StringResource by lazy {
      StringResource("string:signing_in", "signing_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21102, 34),
      ))
    }

public val Res.string.signup_with_passkey: StringResource by lazy {
      StringResource("string:signup_with_passkey", "signup_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21137, 55),
      ))
    }

public val Res.string.simple_learning: StringResource by lazy {
      StringResource("string:simple_learning", "simple_learning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21193, 35),
      ))
    }

public val Res.string.site_administrator: StringResource by lazy {
      StringResource("string:site_administrator", "site_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21229, 50),
      ))
    }

public val Res.string.something_went_wrong: StringResource by lazy {
      StringResource("string:something_went_wrong", "something_went_wrong", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21280, 56),
      ))
    }

public val Res.string.something_wrong_with_invite: StringResource by lazy {
      StringResource("string:something_wrong_with_invite", "something_wrong_with_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21337, 119),
      ))
    }

public val Res.string.sort_by: StringResource by lazy {
      StringResource("string:sort_by", "sort_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21457, 27),
      ))
    }

public val Res.string.sql: StringResource by lazy {
      StringResource("string:sql", "sql", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21485, 15),
      ))
    }

public val Res.string.start_date_label: StringResource by lazy {
      StringResource("string:start_date_label", "start_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21501, 40),
      ))
    }

public val Res.string.student: StringResource by lazy {
      StringResource("string:student", "student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21698, 27),
      ))
    }

public val Res.string.student_completed: StringResource by lazy {
      StringResource("string:student_completed", "student_completed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21542, 49),
      ))
    }

public val Res.string.students: StringResource by lazy {
      StringResource("string:students", "students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21669, 28),
      ))
    }

public val Res.string.students_register_themselves: StringResource by lazy {
      StringResource("string:students_register_themselves", "students_register_themselves", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21592, 76),
      ))
    }

public val Res.string.subgroup_by: StringResource by lazy {
      StringResource("string:subgroup_by", "subgroup_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21726, 35),
      ))
    }

public val Res.string.subject: StringResource by lazy {
      StringResource("string:subject", "subject", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21762, 27),
      ))
    }

public val Res.string.successfully_registered_school: StringResource by lazy {
      StringResource("string:successfully_registered_school", "successfully_registered_school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21790, 98),
      ))
    }

public val Res.string.supported_by: StringResource by lazy {
      StringResource("string:supported_by", "supported_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21966, 40),
      ))
    }

public val Res.string.supported_by_spix_foundation: StringResource by lazy {
      StringResource("string:supported_by_spix_foundation", "supported_by_spix_foundation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21889, 76),
      ))
    }

public val Res.string.system_administrator: StringResource by lazy {
      StringResource("string:system_administrator", "system_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22007, 56),
      ))
    }

public val Res.string.take_new_photo_from_camera: StringResource by lazy {
      StringResource("string:take_new_photo_from_camera", "take_new_photo_from_camera", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22064, 70),
      ))
    }

public val Res.string.task: StringResource by lazy {
      StringResource("string:task", "task", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22310, 20),
      ))
    }

public val Res.string.task_completed: StringResource by lazy {
      StringResource("string:task_completed", "task_completed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22135, 42),
      ))
    }

public val Res.string.task_completion_percentage: StringResource by lazy {
      StringResource("string:task_completion_percentage", "task_completion_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22178, 74),
      ))
    }

public val Res.string.task_image: StringResource by lazy {
      StringResource("string:task_image", "task_image", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22253, 34),
      ))
    }

public val Res.string.tasks: StringResource by lazy {
      StringResource("string:tasks", "tasks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22288, 21),
      ))
    }

public val Res.string.teacher: StringResource by lazy {
      StringResource("string:teacher", "teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22420, 27),
      ))
    }

public val Res.string.teacher_admin_login: StringResource by lazy {
      StringResource("string:teacher_admin_login", "teacher_admin_login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22331, 59),
      ))
    }

public val Res.string.teachers: StringResource by lazy {
      StringResource("string:teachers", "teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22391, 28),
      ))
    }

public val Res.string.terms_and_conditions: StringResource by lazy {
      StringResource("string:terms_and_conditions", "terms_and_conditions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22448, 56),
      ))
    }

public val Res.string.textbooks: StringResource by lazy {
      StringResource("string:textbooks", "textbooks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22505, 29),
      ))
    }

public val Res.string.time: StringResource by lazy {
      StringResource("string:time", "time", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22630, 20),
      ))
    }

public val Res.string.time_of_day: StringResource by lazy {
      StringResource("string:time_of_day", "time_of_day", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22535, 59),
      ))
    }

public val Res.string.time_range: StringResource by lazy {
      StringResource("string:time_range", "time_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22595, 34),
      ))
    }

public val Res.string.title: StringResource by lazy {
      StringResource("string:title", "title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22651, 21),
      ))
    }

public val Res.string.to_: StringResource by lazy {
      StringResource("string:to_", "to_", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22673, 15),
      ))
    }

public val Res.string.toggle_fullscreen: StringResource by lazy {
      StringResource("string:toggle_fullscreen", "toggle_fullscreen", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22689, 49),
      ))
    }

public val Res.string.toggle_visibility: StringResource by lazy {
      StringResource("string:toggle_visibility", "toggle_visibility", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22739, 49),
      ))
    }

public val Res.string.top_5_apps: StringResource by lazy {
      StringResource("string:top_5_apps", "top_5_apps", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22789, 34),
      ))
    }

public val Res.string.top_5_languages: StringResource by lazy {
      StringResource("string:top_5_languages", "top_5_languages", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22824, 43),
      ))
    }

public val Res.string.top_5_lessons: StringResource by lazy {
      StringResource("string:top_5_lessons", "top_5_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22868, 41),
      ))
    }

public val Res.string.top_5_schools: StringResource by lazy {
      StringResource("string:top_5_schools", "top_5_schools", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22910, 41),
      ))
    }

public val Res.string.top_5_students: StringResource by lazy {
      StringResource("string:top_5_students", "top_5_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22952, 42),
      ))
    }

public val Res.string.total_content_usage_duration: StringResource by lazy {
      StringResource("string:total_content_usage_duration", "total_content_usage_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22995, 76),
      ))
    }

public val Res.string.total_duration: StringResource by lazy {
      StringResource("string:total_duration", "total_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23072, 42),
      ))
    }

public val Res.string.total_score: StringResource by lazy {
      StringResource("string:total_score", "total_score", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23115, 35),
      ))
    }

public val Res.string.track_changes: StringResource by lazy {
      StringResource("string:track_changes", "track_changes", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23151, 37),
      ))
    }

public val Res.string.try_again: StringResource by lazy {
      StringResource("string:try_again", "try_again", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23189, 29),
      ))
    }

public val Res.string.try_it: StringResource by lazy {
      StringResource("string:try_it", "try_it", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23219, 22),
      ))
    }

public val Res.string.unit: StringResource by lazy {
      StringResource("string:unit", "unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23242, 20),
      ))
    }

public val Res.string.unknown_class: StringResource by lazy {
      StringResource("string:unknown_class", "unknown_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23263, 41),
      ))
    }

public val Res.string.unknown_error: StringResource by lazy {
      StringResource("string:unknown_error", "unknown_error", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23305, 41),
      ))
    }

public val Res.string.unspecified: StringResource by lazy {
      StringResource("string:unspecified", "unspecified", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23347, 35),
      ))
    }

public val Res.string.untitled_report: StringResource by lazy {
      StringResource("string:untitled_report", "untitled_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23383, 43),
      ))
    }

public val Res.string.url: StringResource by lazy {
      StringResource("string:url", "url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23427, 15),
      ))
    }

public val Res.string.userId_placeholder: StringResource by lazy {
      StringResource("string:userId_placeholder", "userId_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23443, 58),
      ))
    }

public val Res.string.user_role: StringResource by lazy {
      StringResource("string:user_role", "user_role", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23502, 57),
      ))
    }

public val Res.string.username_already_taken: StringResource by lazy {
      StringResource("string:username_already_taken", "username_already_taken", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23560, 62),
      ))
    }

public val Res.string.username_label: StringResource by lazy {
      StringResource("string:username_label", "username_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23623, 34),
      ))
    }

public val Res.string.username_starts_with_number: StringResource by lazy {
      StringResource("string:username_starts_with_number", "username_starts_with_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23658, 83),
      ))
    }

public val Res.string.username_too_long: StringResource by lazy {
      StringResource("string:username_too_long", "username_too_long", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23742, 81),
      ))
    }

public val Res.string.username_too_short: StringResource by lazy {
      StringResource("string:username_too_short", "username_too_short", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23824, 78),
      ))
    }

public val Res.string.`value`: StringResource by lazy {
      StringResource("string:value", "value", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23903, 21),
      ))
    }

public val Res.string.waiting_for_approval_to_join: StringResource by lazy {
      StringResource("string:waiting_for_approval_to_join", "waiting_for_approval_to_join", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23925, 80),
      ))
    }

public val Res.string.waiting_title: StringResource by lazy {
      StringResource("string:waiting_title", "waiting_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24006, 49),
      ))
    }

public val Res.string.weekly: StringResource by lazy {
      StringResource("string:weekly", "weekly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24056, 22),
      ))
    }

public val Res.string.weeks: StringResource by lazy {
      StringResource("string:weeks", "weeks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24079, 21),
      ))
    }

public val Res.string.x_axis: StringResource by lazy {
      StringResource("string:x_axis", "x_axis", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24101, 22),
      ))
    }

public val Res.string.xapi_verb_assigned: StringResource by lazy {
      StringResource("string:xapi_verb_assigned", "xapi_verb_assigned", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24124, 38),
      ))
    }

public val Res.string.y_axis: StringResource by lazy {
      StringResource("string:y_axis", "y_axis", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24163, 22),
      ))
    }

public val Res.string.year: StringResource by lazy {
      StringResource("string:year", "year", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24231, 20),
      ))
    }

public val Res.string.yearly: StringResource by lazy {
      StringResource("string:yearly", "yearly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24186, 22),
      ))
    }

public val Res.string.years: StringResource by lazy {
      StringResource("string:years", "years", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24209, 21),
      ))
    }

public val Res.string.your_dob_label: StringResource by lazy {
      StringResource("string:your_dob_label", "your_dob_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24252, 46),
      ))
    }

public val Res.string.your_gender_label: StringResource by lazy {
      StringResource("string:your_gender_label", "your_gender_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24299, 41),
      ))
    }

public val Res.string.your_name_label: StringResource by lazy {
      StringResource("string:your_name_label", "your_name_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24341, 35),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString4Resources(map: MutableMap<String, StringResource>) {
  map.put("select_person", Res.string.select_person)
  map.put("select_picture_from_files", Res.string.select_picture_from_files)
  map.put("select_picture_from_gallery", Res.string.select_picture_from_gallery)
  map.put("select_student", Res.string.select_student)
  map.put("select_template", Res.string.select_template)
  map.put("send_usage_stats_and_crash_reports", Res.string.send_usage_stats_and_crash_reports)
  map.put("series", Res.string.series)
  map.put("series_title", Res.string.series_title)
  map.put("set_password", Res.string.set_password)
  map.put("settings", Res.string.settings)
  map.put("share", Res.string.share)
  map.put("share_qr_code", Res.string.share_qr_code)
  map.put("share_with_link_or_qr_code", Res.string.share_with_link_or_qr_code)
  map.put("shared_device_confirm_dialog", Res.string.shared_device_confirm_dialog)
  map.put("shared_device_login_title", Res.string.shared_device_login_title)
  map.put("shared_device_setting", Res.string.shared_device_setting)
  map.put("shared_device_settings", Res.string.shared_device_settings)
  map.put("shared_device_warning", Res.string.shared_device_warning)
  map.put("shared_school_device", Res.string.shared_school_device)
  map.put("shared_school_device_description", Res.string.shared_school_device_description)
  map.put("sign_in_faster", Res.string.sign_in_faster)
  map.put("sign_in_faster_description", Res.string.sign_in_faster_description)
  map.put("sign_up", Res.string.sign_up)
  map.put("sign_up_with_passkey", Res.string.sign_up_with_passkey)
  map.put("sign_up_with_password", Res.string.sign_up_with_password)
  map.put("signing_in", Res.string.signing_in)
  map.put("signup_with_passkey", Res.string.signup_with_passkey)
  map.put("simple_learning", Res.string.simple_learning)
  map.put("site_administrator", Res.string.site_administrator)
  map.put("something_went_wrong", Res.string.something_went_wrong)
  map.put("something_wrong_with_invite", Res.string.something_wrong_with_invite)
  map.put("sort_by", Res.string.sort_by)
  map.put("sql", Res.string.sql)
  map.put("start_date_label", Res.string.start_date_label)
  map.put("student", Res.string.student)
  map.put("student_completed", Res.string.student_completed)
  map.put("students", Res.string.students)
  map.put("students_register_themselves", Res.string.students_register_themselves)
  map.put("subgroup_by", Res.string.subgroup_by)
  map.put("subject", Res.string.subject)
  map.put("successfully_registered_school", Res.string.successfully_registered_school)
  map.put("supported_by", Res.string.supported_by)
  map.put("supported_by_spix_foundation", Res.string.supported_by_spix_foundation)
  map.put("system_administrator", Res.string.system_administrator)
  map.put("take_new_photo_from_camera", Res.string.take_new_photo_from_camera)
  map.put("task", Res.string.task)
  map.put("task_completed", Res.string.task_completed)
  map.put("task_completion_percentage", Res.string.task_completion_percentage)
  map.put("task_image", Res.string.task_image)
  map.put("tasks", Res.string.tasks)
  map.put("teacher", Res.string.teacher)
  map.put("teacher_admin_login", Res.string.teacher_admin_login)
  map.put("teachers", Res.string.teachers)
  map.put("terms_and_conditions", Res.string.terms_and_conditions)
  map.put("textbooks", Res.string.textbooks)
  map.put("time", Res.string.time)
  map.put("time_of_day", Res.string.time_of_day)
  map.put("time_range", Res.string.time_range)
  map.put("title", Res.string.title)
  map.put("to_", Res.string.to_)
  map.put("toggle_fullscreen", Res.string.toggle_fullscreen)
  map.put("toggle_visibility", Res.string.toggle_visibility)
  map.put("top_5_apps", Res.string.top_5_apps)
  map.put("top_5_languages", Res.string.top_5_languages)
  map.put("top_5_lessons", Res.string.top_5_lessons)
  map.put("top_5_schools", Res.string.top_5_schools)
  map.put("top_5_students", Res.string.top_5_students)
  map.put("total_content_usage_duration", Res.string.total_content_usage_duration)
  map.put("total_duration", Res.string.total_duration)
  map.put("total_score", Res.string.total_score)
  map.put("track_changes", Res.string.track_changes)
  map.put("try_again", Res.string.try_again)
  map.put("try_it", Res.string.try_it)
  map.put("unit", Res.string.unit)
  map.put("unknown_class", Res.string.unknown_class)
  map.put("unknown_error", Res.string.unknown_error)
  map.put("unspecified", Res.string.unspecified)
  map.put("untitled_report", Res.string.untitled_report)
  map.put("url", Res.string.url)
  map.put("userId_placeholder", Res.string.userId_placeholder)
  map.put("user_role", Res.string.user_role)
  map.put("username_already_taken", Res.string.username_already_taken)
  map.put("username_label", Res.string.username_label)
  map.put("username_starts_with_number", Res.string.username_starts_with_number)
  map.put("username_too_long", Res.string.username_too_long)
  map.put("username_too_short", Res.string.username_too_short)
  map.put("value", Res.string.`value`)
  map.put("waiting_for_approval_to_join", Res.string.waiting_for_approval_to_join)
  map.put("waiting_title", Res.string.waiting_title)
  map.put("weekly", Res.string.weekly)
  map.put("weeks", Res.string.weeks)
  map.put("x_axis", Res.string.x_axis)
  map.put("xapi_verb_assigned", Res.string.xapi_verb_assigned)
  map.put("y_axis", Res.string.y_axis)
  map.put("year", Res.string.year)
  map.put("yearly", Res.string.yearly)
  map.put("years", Res.string.years)
  map.put("your_dob_label", Res.string.your_dob_label)
  map.put("your_gender_label", Res.string.your_gender_label)
  map.put("your_name_label", Res.string.your_name_label)
}
